desc "实训作业的数据迁移"
namespace :migrate_shixun_homework_common do
  desc "将所有实训作业的公开答案字段answer_public改为true"
  # https://www.trustie.net/issues/29402
  task change_answer_public_to_true: :environment do
    HomeworkCommon.practices.update_all(answer_public: true)
    puts "更新完成~"
  end
end